
Foreman - Bug #2337

Attempting to edit a host when you have multiple clusters does not work right

03/18/2013 03:29 PM - Anonymous

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Compute resources - oVirt   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When you have multiple clusters Foreman does not appear to query the proper cluster for networks when editing a host interface.

History

#1 - 03/18/2013 03:34 PM - Ohad Levy

is that ovirt? can you provide mode details? can this be #2224?

#2 - 03/18/2013 03:40 PM - Anonymous

Yes, this is with ovirt. It's not 2224 - the templates work now with Amos' fix, it's just that if you edit a host it's not necessarily pulling the information

from the cluster the host is in. We had a second cluster created for ManageIQ and I went to remove a hosts interface and add a new one - to my

surprise no interfaces populated (there were not created yet in the cluster for testing manageiq). Once I deleted that cluster it worked as expected

(save for the error I seem to get for all edits: http://projects.theforeman.org/issues/2316)

#3 - 05/18/2017 10:10 AM - Anonymous

- Category set to Compute resources - oVirt

#4 - 05/08/2018 12:15 PM - Shira Maximov

- Status changed from New to Duplicate

Duplication of this issue:

http://projects.theforeman.org/issues/23537
